.alert-warning-div {

	background-color: @cor-amarelo;
	color: @cor-alert-warning;
	font-weight: 600;
	text-shadow: 2px 2px rgba(7, 7, 7, 0.06);
	padding-left: 15px;
	padding-right: 15px;

	&.alert-modal {

		button {
			position: relative;
			top: -2px;
			right: -5px;
			color: initial;
		}

	}

}